Subject: Ticket Assigned - Re: Problem with safety box
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 02:29:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Problem with safety box Regarding to the problem with the safety box no one reply me or come to my
home to return it please make an action or I will make complain I pause
more thane 31 kd  for this !!!!!!

On Tue, 17 Aug 2021 at 1:51 PM N AL <[email-masked]> wrote:

> Plz I have a promlem with safety box
> 66011060
> --
> Najlah
>
-- 
Najlah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3090384